=encoding utf8

=head1 NAME

XML::Compile::SOAP11::Client - SOAP1.1 client needs

=head1 INHERITANCE

 XML::Compile::SOAP11::Client
   is a XML::Compile::SOAP11
   is a XML::Compile::SOAP

 XML::Compile::SOAP11::Client
   is a XML::Compile::SOAP::Client

=head1 SYNOPSIS

=head1 DESCRIPTION

See L<XML::Compile::SOAP11|XML::Compile::SOAP11>.

Extends L<"DESCRIPTION" in XML::Compile::SOAP::Client|XML::Compile::SOAP::Client/"DESCRIPTION">.
 
Extends L<"DESCRIPTION" in XML::Compile::SOAP11|XML::Compile::SOAP11/"DESCRIPTION">.
 
=head1 METHODS

Extends L<"METHODS" in XML::Compile::SOAP::Client|XML::Compile::SOAP::Client/"METHODS">.
 
Extends L<"METHODS" in XML::Compile::SOAP11|XML::Compile::SOAP11/"METHODS">.
 
=head1 DETAILS

Extends L<"DETAILS" in XML::Compile::SOAP11|XML::Compile::SOAP11/"DETAILS">.
 
=head1 SEE ALSO

This module is part of XML-Compile-SOAP distribution version 3.28,
built on August 01, 2022. Website: F<http://perl.overmeer.net/CPAN/>

=head1 LICENSE

Copyrights 2007-2022 by [Mark Overmeer <markov@cpan.org>]. For other contributors see ChangeLog.

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.
See F<http://dev.perl.org/licenses/>

